Failed to fetch parrot-meta tools

#1

Briefly describe your issue below:
Command: sudo parrot-upgrade

Everything updated and upgraded fine except for :

What version of Parrot are you running? (include version (e.g. 4.6), edition(e.g. Home//KDE/OVA, etc.), and architecture (currently we only support amd64)

Parrot 4.19.0-parrot4-28t-amd64

What method did you use to install Parrot? (Debian Standard / Debian GTK / parrot-experimental)

Debian GTK

Configured to multiboot with other systems? (yes / no)
Yes

#2

I just did another upgrade today and it worked great, thanks!

(Suman Mandal) #3

Ya I also have this same problem with my mate version and I also tried next day with
sudo apt update
sudo apt upgrade
for 4 or 5 times and It’s works